/* CSS-Korrektur */
img {
  border: none !important;
}

.art-postheader {
    color: #3e9b33;
    font-family: Times New Roman;
    font-size: 26px;
    font-style: italic;
    line-height: 1em;
    text-align: left;
}

.art-postcontent h3 {

    color: darkgreen;
    font-size: 18px;
    text-align: left;
}

p{
  margin-bottom: 16px;
}

a:link {
  font-weight: bold;
  color: #A37F30;
}

a:hover {
  color: #FFFFFF;
}

.art-postheader a, .art-postheader a:link {
    color: #FF6600 !important;
}

.art-postcontent a:link {
    color: darkgreen;
}


.arrow_down {
    outline-width: 0;
    float: left;
    background-image: url("../../uploads/2012/09/arrow-down-gn-35.png");
    background-repeat: no-repeat;
    display: block;
    height: 35px;
    padding-left: 40px;
    padding-top: 9px;
    width: 310px;
}

a.arrow_down {
  color: darkgreen !important;
}

a:hover.arrow_down {
  color: darkorange !important;
  font-style: underline !important;
}

body {
  font-family: verdana, arial !important;
  font-size: 12px !important;
  color: #4F4C4B;
}

.art-sidebar1 a:link, .art-sidebar2 a:link {color: #C5CE98;}
.art-sidebar1 a:focus, .art-sidebar2 a:focus {color: #C5CE98;}
.art-sidebar1 a:visited, .art-sidebar2 a:visited {color: #C5CE98;}

.art-sidebar1 a:hover, .art-sidebar2 a:hover {color: #FFFFFF;}

div.art-headerobject {
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
    background-image: url("../../uploads/header-01.jpg");
    display: block;
    height: 210px;
    left: 50%;
    margin-left: -595px;
    position: absolute;
    top: 0;
    width: 1190px;
}

.art-sheet-body:before {
    width: 20px;
    background-image: url("images/sheet.png");
}

.art-sheet-body:after {
    width: 20px;
    background-image: url("images/sheet.png");
}


.art-content, .art-sidebar1, .art-sidebar2{
    background-color: lightslategray;
}

.art-content, .art-sidebar1, .art-sidebar2 {
    background-color: #C5CE98;
}
.art-content, .art-sidebar1, .art-sidebar2 {
    background-color: #fff0d0;
}

.art-sidebar1, .art-sidebar2 {
    position: relative;
    z-index: 0;
}

.art-nav {
  display: none;
}

.art-header:after {
  display: none;

}

.art-footer-body {
    background-color: #FFCB05;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    width: 1175px;
    background-image: url("images/blockheader.png");
}

ul.art-vmenu a {
    color: black !important;
    outline-width: 0px;
}

.art-postmetadatafooter {
    margin-top: 34px;
    background-color: #FFF0D0;
    padding-top: 5px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
.art-postfootericons a, .art-postfootericons a:link {
    color: darkgreen !important;
}

.alignleft img, img.alignleft {
    margin-bottom: 12px;
    margin-left: 0px;
    margin-right: 24px;
    margin-top: 0px;
}
.alignright img, img.alignright {
    margin-bottom: 12px;
    margin-left: 24px;
    margin-right: 0px;
    margin-top: 0px;
}
.art-content-layout .art-sidebar1
{
   width: 240px;
}

.shadow {
    box-shadow: 4px 4px 8px 0 #333333;
}

.round {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}

/* hier die "Werbung" ISSUU wegmachen */
div .no_werbung div div {
  display: none;
}